linux-restricted-modules-hwe-5.4 5.4.0-77.86~18.04.1 source package in Ubuntu

Changelog

linux-restricted-modules-hwe-5.4 (5.4.0-77.86~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-77.86~18.04.1

linux-restricted-modules-hwe-5.4 (5.4.0-75.84~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-75.84~18.04.1

 -- Thadeu Lima de Souza Cascardo <email address hidden>  Thu, 17 Jun 2021 20:30:17 -0300

Upload details

Uploaded by:
Thadeu Lima de Souza Cascardo
Uploaded to:
Bionic
Original maintainer:
Ubuntu Kernel Team
Architectures:
amd64
Section:
utils
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Bionic: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
linux-restricted-modules-hwe-5.4_5.4.0-77.86~18.04.1.tar.xz 22.2 KiB 8dcf27899982ad069c9930eb82baaea3f4da23d95abdb64bbc8ba2ea6712d7fe
linux-restricted-modules-hwe-5.4_5.4.0-77.86~18.04.1.dsc 11.6 KiB e8f187acff4140868bc2d6f1ae91236368172b4c2e7e84466ae0169eb9f2e0dd

View changes file

Binary packages built by this source

linux-modules-nvidia-390-5.4.0-77-generic: Linux kernel nvidia modules for version 5.4.0-77

 This package pulls together the Linux kernel nvidia modules for
 version 5.4.0-77 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-390-generic* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-modules-nvidia-390-5.4.0-77-lowlatency: Linux kernel nvidia modules for version 5.4.0-77

 This package pulls together the Linux kernel nvidia modules for
 version 5.4.0-77 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-390-lowlatency* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-modules-nvidia-390-generic-hwe-18.04: Extra drivers for nvidia-390 for the generic-hwe-18.04 flavour

 Install extra signed nvidia-390 modules compatible with the generic-hwe-18.04 flavour.

linux-modules-nvidia-390-generic-hwe-18.04-edge: Extra drivers for nvidia-390 for the generic-hwe-18.04-edge flavour

 Install extra signed nvidia-390 modules compatible with the generic-hwe-18.04-edge flavour.

linux-modules-nvidia-390-lowlatency-hwe-18.04: Extra drivers for nvidia-390 for the lowlatency-hwe-18.04 flavour

 Install extra signed nvidia-390 modules compatible with the lowlatency-hwe-18.04 flavour.

linux-modules-nvidia-390-lowlatency-hwe-18.04-edge: Extra drivers for nvidia-390 for the lowlatency-hwe-18.04-edge flavour

 Install extra signed nvidia-390 modules compatible with the lowlatency-hwe-18.04-edge flavour.

linux-modules-nvidia-418-server-5.4.0-77-generic: Linux kernel nvidia modules for version 5.4.0-77

 This package pulls together the Linux kernel nvidia modules for
 version 5.4.0-77 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-418-server-generic* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-modules-nvidia-418-server-5.4.0-77-lowlatency: Linux kernel nvidia modules for version 5.4.0-77

 This package pulls together the Linux kernel nvidia modules for
 version 5.4.0-77 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-418-server-lowlatency* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-modules-nvidia-418-server-generic-hwe-18.04: Extra drivers for nvidia-418-server for the generic-hwe-18.04 flavour

 Install extra signed nvidia-418-server modules compatible with the generic-hwe-18.04 flavour.

linux-modules-nvidia-418-server-generic-hwe-18.04-edge: Extra drivers for nvidia-418-server for the generic-hwe-18.04-edge flavour

 Install extra signed nvidia-418-server modules compatible with the generic-hwe-18.04-edge flavour.

linux-modules-nvidia-418-server-lowlatency-hwe-18.04: Extra drivers for nvidia-418-server for the lowlatency-hwe-18.04 flavour

 Install extra signed nvidia-418-server modules compatible with the lowlatency-hwe-18.04 flavour.

linux-modules-nvidia-418-server-lowlatency-hwe-18.04-edge: Extra drivers for nvidia-418-server for the lowlatency-hwe-18.04-edge flavour

 Install extra signed nvidia-418-server modules compatible with the lowlatency-hwe-18.04-edge flavour.

linux-modules-nvidia-435-generic-hwe-18.04: Extra drivers for nvidia-435 for the generic flavour (dummy transitional package)

 Transitional package for upgrades of -435 to -470.

linux-modules-nvidia-435-generic-hwe-18.04-edge: Extra drivers for nvidia-435 for the generic flavour (dummy transitional package)

 Transitional package for upgrades of -435 to -470.

linux-modules-nvidia-435-lowlatency-hwe-18.04: Extra drivers for nvidia-435 for the lowlatency flavour (dummy transitional package)

 Transitional package for upgrades of -435 to -470.

linux-modules-nvidia-435-lowlatency-hwe-18.04-edge: Extra drivers for nvidia-435 for the lowlatency flavour (dummy transitional package)

 Transitional package for upgrades of -435 to -470.

linux-modules-nvidia-440-generic-hwe-18.04: Extra drivers for nvidia-440 for the generic flavour (dummy transitional package)

 Transitional package for upgrades of -440 to -470.

linux-modules-nvidia-440-generic-hwe-18.04-edge: Extra drivers for nvidia-440 for the generic flavour (dummy transitional package)

 Transitional package for upgrades of -440 to -470.

linux-modules-nvidia-440-lowlatency-hwe-18.04: Extra drivers for nvidia-440 for the lowlatency flavour (dummy transitional package)

 Transitional package for upgrades of -440 to -470.

linux-modules-nvidia-440-lowlatency-hwe-18.04-edge: Extra drivers for nvidia-440 for the lowlatency flavour (dummy transitional package)

 Transitional package for upgrades of -440 to -470.

linux-modules-nvidia-440-server-generic-hwe-18.04: Extra drivers for nvidia-440-server for the generic flavour (dummy transitional package)

 Transitional package for upgrades of -440-server to -450-server.

linux-modules-nvidia-440-server-generic-hwe-18.04-edge: Extra drivers for nvidia-440-server for the generic flavour (dummy transitional package)

 Transitional package for upgrades of -440-server to -450-server.

linux-modules-nvidia-440-server-lowlatency-hwe-18.04: Extra drivers for nvidia-440-server for the lowlatency flavour (dummy transitional package)

 Transitional package for upgrades of -440-server to -450-server.

linux-modules-nvidia-440-server-lowlatency-hwe-18.04-edge: Extra drivers for nvidia-440-server for the lowlatency flavour (dummy transitional package)

 Transitional package for upgrades of -440-server to -450-server.

linux-modules-nvidia-450-generic-hwe-18.04: Extra drivers for nvidia-450 for the generic flavour (dummy transitional package)

 Transitional package for upgrades of -450 to -470.

linux-modules-nvidia-450-generic-hwe-18.04-edge: Extra drivers for nvidia-450 for the generic flavour (dummy transitional package)

 Transitional package for upgrades of -450 to -470.

linux-modules-nvidia-450-lowlatency-hwe-18.04: Extra drivers for nvidia-450 for the lowlatency flavour (dummy transitional package)

 Transitional package for upgrades of -450 to -470.

linux-modules-nvidia-450-lowlatency-hwe-18.04-edge: Extra drivers for nvidia-450 for the lowlatency flavour (dummy transitional package)

 Transitional package for upgrades of -450 to -470.

linux-modules-nvidia-450-server-5.4.0-77-generic: Linux kernel nvidia modules for version 5.4.0-77

 This package pulls together the Linux kernel nvidia modules for
 version 5.4.0-77 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-450-server-generic* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-modules-nvidia-450-server-5.4.0-77-lowlatency: Linux kernel nvidia modules for version 5.4.0-77

 This package pulls together the Linux kernel nvidia modules for
 version 5.4.0-77 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-450-server-lowlatency* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-modules-nvidia-450-server-generic-hwe-18.04: Extra drivers for nvidia-450-server for the generic-hwe-18.04 flavour

 Install extra signed nvidia-450-server modules compatible with the generic-hwe-18.04 flavour.

linux-modules-nvidia-450-server-generic-hwe-18.04-edge: Extra drivers for nvidia-450-server for the generic-hwe-18.04-edge flavour

 Install extra signed nvidia-450-server modules compatible with the generic-hwe-18.04-edge flavour.

linux-modules-nvidia-450-server-lowlatency-hwe-18.04: Extra drivers for nvidia-450-server for the lowlatency-hwe-18.04 flavour

 Install extra signed nvidia-450-server modules compatible with the lowlatency-hwe-18.04 flavour.

linux-modules-nvidia-450-server-lowlatency-hwe-18.04-edge: Extra drivers for nvidia-450-server for the lowlatency-hwe-18.04-edge flavour

 Install extra signed nvidia-450-server modules compatible with the lowlatency-hwe-18.04-edge flavour.

linux-modules-nvidia-455-generic-hwe-18.04: Extra drivers for nvidia-455 for the generic flavour (dummy transitional package)

 Transitional package for upgrades of -455 to -470.

linux-modules-nvidia-455-generic-hwe-18.04-edge: Extra drivers for nvidia-455 for the generic flavour (dummy transitional package)

 Transitional package for upgrades of -455 to -470.

linux-modules-nvidia-455-lowlatency-hwe-18.04: Extra drivers for nvidia-455 for the lowlatency flavour (dummy transitional package)

 Transitional package for upgrades of -455 to -470.

linux-modules-nvidia-455-lowlatency-hwe-18.04-edge: Extra drivers for nvidia-455 for the lowlatency flavour (dummy transitional package)

 Transitional package for upgrades of -455 to -470.

linux-modules-nvidia-460-5.4.0-77-generic: Linux kernel nvidia modules for version 5.4.0-77

 This package pulls together the Linux kernel nvidia modules for
 version 5.4.0-77 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-460-generic* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-modules-nvidia-460-5.4.0-77-lowlatency: Linux kernel nvidia modules for version 5.4.0-77

 This package pulls together the Linux kernel nvidia modules for
 version 5.4.0-77 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-460-lowlatency* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-modules-nvidia-460-generic-hwe-18.04: Extra drivers for nvidia-460 for the generic flavour (dummy transitional package)

 Transitional package for upgrades of -460 to -470.

linux-modules-nvidia-460-generic-hwe-18.04-edge: Extra drivers for nvidia-460 for the generic flavour (dummy transitional package)

 Transitional package for upgrades of -460 to -470.

linux-modules-nvidia-460-lowlatency-hwe-18.04: Extra drivers for nvidia-460 for the lowlatency flavour (dummy transitional package)

 Transitional package for upgrades of -460 to -470.

linux-modules-nvidia-460-lowlatency-hwe-18.04-edge: Extra drivers for nvidia-460 for the lowlatency flavour (dummy transitional package)

 Transitional package for upgrades of -460 to -470.

linux-modules-nvidia-460-server-5.4.0-77-generic: Linux kernel nvidia modules for version 5.4.0-77

 This package pulls together the Linux kernel nvidia modules for
 version 5.4.0-77 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-460-server-generic* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-modules-nvidia-460-server-5.4.0-77-lowlatency: Linux kernel nvidia modules for version 5.4.0-77

 This package pulls together the Linux kernel nvidia modules for
 version 5.4.0-77 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-460-server-lowlatency* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-modules-nvidia-460-server-generic-hwe-18.04: Extra drivers for nvidia-460-server for the generic-hwe-18.04 flavour

 Install extra signed nvidia-460-server modules compatible with the generic-hwe-18.04 flavour.

linux-modules-nvidia-460-server-generic-hwe-18.04-edge: Extra drivers for nvidia-460-server for the generic-hwe-18.04-edge flavour

 Install extra signed nvidia-460-server modules compatible with the generic-hwe-18.04-edge flavour.

linux-modules-nvidia-460-server-lowlatency-hwe-18.04: Extra drivers for nvidia-460-server for the lowlatency-hwe-18.04 flavour

 Install extra signed nvidia-460-server modules compatible with the lowlatency-hwe-18.04 flavour.

linux-modules-nvidia-460-server-lowlatency-hwe-18.04-edge: Extra drivers for nvidia-460-server for the lowlatency-hwe-18.04-edge flavour

 Install extra signed nvidia-460-server modules compatible with the lowlatency-hwe-18.04-edge flavour.

linux-modules-nvidia-465-5.4.0-77-generic: Linux kernel nvidia modules for version 5.4.0-77

 This package pulls together the Linux kernel nvidia modules for
 version 5.4.0-77 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-465-generic* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-modules-nvidia-465-5.4.0-77-lowlatency: Linux kernel nvidia modules for version 5.4.0-77

 This package pulls together the Linux kernel nvidia modules for
 version 5.4.0-77 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-465-lowlatency* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-modules-nvidia-465-generic-hwe-18.04: Extra drivers for nvidia-465 for the generic flavour (dummy transitional package)

 Transitional package for upgrades of -465 to -470.

linux-modules-nvidia-465-generic-hwe-18.04-edge: Extra drivers for nvidia-465 for the generic flavour (dummy transitional package)

 Transitional package for upgrades of -465 to -470.

linux-modules-nvidia-465-lowlatency-hwe-18.04: Extra drivers for nvidia-465 for the lowlatency flavour (dummy transitional package)

 Transitional package for upgrades of -465 to -470.

linux-modules-nvidia-465-lowlatency-hwe-18.04-edge: Extra drivers for nvidia-465 for the lowlatency flavour (dummy transitional package)

 Transitional package for upgrades of -465 to -470.

linux-objects-nvidia-390-5.4.0-77-generic: Linux kernel nvidia modules for version 5.4.0-77 (objects)

 This package contains the Linux kernel nvidia modules for version 5.4.0-77.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-390-generic* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-objects-nvidia-390-5.4.0-77-lowlatency: Linux kernel nvidia modules for version 5.4.0-77 (objects)

 This package contains the Linux kernel nvidia modules for version 5.4.0-77.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-390-lowlatency* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-objects-nvidia-418-server-5.4.0-77-generic: Linux kernel nvidia modules for version 5.4.0-77 (objects)

 This package contains the Linux kernel nvidia modules for version 5.4.0-77.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-418-server-generic* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-objects-nvidia-418-server-5.4.0-77-lowlatency: Linux kernel nvidia modules for version 5.4.0-77 (objects)

 This package contains the Linux kernel nvidia modules for version 5.4.0-77.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-418-server-lowlatency* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-objects-nvidia-450-server-5.4.0-77-generic: Linux kernel nvidia modules for version 5.4.0-77 (objects)

 This package contains the Linux kernel nvidia modules for version 5.4.0-77.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-450-server-generic* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-objects-nvidia-450-server-5.4.0-77-lowlatency: Linux kernel nvidia modules for version 5.4.0-77 (objects)

 This package contains the Linux kernel nvidia modules for version 5.4.0-77.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-450-server-lowlatency* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-objects-nvidia-460-5.4.0-77-generic: Linux kernel nvidia modules for version 5.4.0-77 (objects)

 This package contains the Linux kernel nvidia modules for version 5.4.0-77.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-460-generic* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-objects-nvidia-460-5.4.0-77-lowlatency: Linux kernel nvidia modules for version 5.4.0-77 (objects)

 This package contains the Linux kernel nvidia modules for version 5.4.0-77.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-460-lowlatency* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-objects-nvidia-460-server-5.4.0-77-generic: Linux kernel nvidia modules for version 5.4.0-77 (objects)

 This package contains the Linux kernel nvidia modules for version 5.4.0-77.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-460-server-generic* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-objects-nvidia-460-server-5.4.0-77-lowlatency: Linux kernel nvidia modules for version 5.4.0-77 (objects)

 This package contains the Linux kernel nvidia modules for version 5.4.0-77.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-460-server-lowlatency* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-objects-nvidia-465-5.4.0-77-generic: Linux kernel nvidia modules for version 5.4.0-77 (objects)

 This package contains the Linux kernel nvidia modules for version 5.4.0-77.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-465-generic* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-objects-nvidia-465-5.4.0-77-lowlatency: Linux kernel nvidia modules for version 5.4.0-77 (objects)

 This package contains the Linux kernel nvidia modules for version 5.4.0-77.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-465-lowlatency* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.